[Haskell-cafe] libreadline dependency

J. Scott Thayer, M.D. docscott at 141.com
Sat Feb 18 21:17:03 EST 2006

Running Suse 9.3 64bit on Acer Ferrarri laptop. Haskell wants
libreadline 4 while I have libreadline 5. Is there a definitive fix for
this? The answers in archived messages were 'sub-optimal'.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://www.haskell.org//pipermail/haskell-cafe/attachments/20060218/8299f1c3/attachment.htm

More information about the Haskell-Cafe mailing list